/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_INV_TOLL_ITEM', 'FUNIT', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ELECTRIC_ITEM', 'FUNIT', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_SPECIAL_ITEM', 'FUNIT', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ORDINARY_ITEM', 'FUNIT', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
